### Hierarchy

- List

## Index

### Constructors

- constructor

### Properties

- elementRef

### Accessors

- nested
- ordered
- unordered

## Constructors

### constructor

- new List(elementRef: ElementRef): List

- - Defined in src/list/list.directive.ts:30

  #### Parameters

  - ##### elementRef: ElementRef

  #### Returns List

## Properties

### Protected elementRef

elementRef: ElementRef

- Defined in src/list/list.directive.ts:32

## Accessors

### nested

@HostBinding({"hostPropertyName":"class.bx--list--nested"})
nested:

- Defined in src/list/list.directive.ts:28

### ordered

@HostBinding({"hostPropertyName":"class.bx--list--ordered"})
ordered:

- Defined in src/list/list.directive.ts:18

### unordered

@HostBinding({"hostPropertyName":"class.bx--list--unordered"})
unordered:

- Defined in src/list/list.directive.ts:23

Generated using TypeDoc